Support » Plugin: Secure Blocks for Gutenberg » Sadly doesn’t work (as of 25-12-2018)

  • The idea is awesome and I needed something like that to forbid access to some parts of my content to my readers, but sadly, it doesn’t work (for wordpress 5.0+, with the new editor replacing the old one). Not even for me as the main administrator, it shows nothing at all :(. Guess I’ll have to find something else or go without in the meantime.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Matt Watson

    (@mwtsn)

    Hi @lostmindy what issues are you having? Does the plugin not even show in the block picker?

    I think I know what this might be, which is the dependancies in the enqueueing of the blocks.

    I’ll get this patched up tonight, as there are a few other things I want to introduce into the block.

    Plugin Author Matt Watson

    (@mwtsn)

    Hi @lostmindy I have updated the plugin and it should now be working for you. I’d appreciate if you could give it another shot.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Sadly doesn’t work (as of 25-12-2018)’ is closed to new replies.